Page MenuHomePhabricator

[EPIC] Growth: "add a link" structured task 2.0
Closed, ResolvedPublic

Description

In T252822: [EPIC] Growth: "add a link" structured task 1.0, we built the first iteration of the "add a link" structured task, with many leftover ideas stored in T276517: [EPIC] Growth: "add a link" structured task 3.0.

Since May 2021, we have gathered evidence that "add a link" improves newcomer outcomes, detailed data on its usage, and community feedback. Taking it all together, we have decided that we want to continue work on "add a link", using the data and feedback to make improvements in a second iteration.

This is the parent task for collecting subtasks related to Add-Link iteration 2 work.

Related Objects

StatusSubtypeAssignedTask
ResolvedKStoller-WMF
Resolvedkostajh
ResolvedTgr
ResolvedTgr
Resolvedkostajh
DeclinedNone
Resolved mewoph
ResolvedSgs
ResolvedSgs
DeclinedNone
Resolved mewoph
Resolved mewoph
ResolvedSgs
ResolvedSgs
ResolvedSgs
Resolved mewoph
Resolved mewoph

Event Timeline

MMiller_WMF renamed this task from Epic: Add Link iteration 2 to [EPIC] Growth: "add a link" structured task 2.0.Feb 7 2022, 5:36 AM
MMiller_WMF updated the task description. (Show Details)
MMiller_WMF added subscribers: Tgr, mewoph, Sgs and 7 others.

I think we should verify first if improvements such as links made on first names or TV shows work. We have our pilot wikis (first round), and the second round of wikis to test the improvements. I would go to more wikis when we will be able to say that the improvements are okay.

MMiller_WMF changed Due Date from Mar 15 2022, 7:00 AM to Mar 22 2022, 7:00 AM.

@MMiller_WMF: Hi, the Due Date set for this open task passed a while ago.
Could you please either update or reset the Due Date (by clicking Edit Task), or set the status of this task to resolved in case this task is done? Thanks!

KStoller-WMF claimed this task.
KStoller-WMF added a subscriber: KStoller-WMF.

All subtasks are Resolved or Declined, so I'll mark this epic as Resolved.